directories:
  output: dist
  buildResources: assets
appId: app.koena.fr
productName: PortailKoenaElectron
files:
  - filter:
      - ../build/**/*
      - main.js
      - package.json
publish:
  - provider: generic
    url: https://app-updates.koena.fr
win:
  target:
    - nsis
mac:
  target:
    - dmg
linux:
  target:
    - AppImage
electronVersion: 36.3.1
